@charset "UTF-8";
/* CSS Document */

.contact-tile {
    background: #3f4084 url("/_image/media/14/contact-tile.jpg") no-repeat scroll center center !important;
    background-size: cover;
	color: #7a003d !important;
}

.app-tile {
    background: #3f4084 url("/_image/media/13/app.jpg") no-repeat scroll center center !important;
    background-size: cover;
	color: #7a003d !important;
}

/*@media screen and (min-width: 970px) {
#app-tile {
    width: 480px !important;
}
.bg-app {
    width: 480px !important;
}
}*/


@media screen and (max-width: 769px){

.school-name a{
font-size:14px;
}
    
}